## php-nunomaduro-termwind 1.15.1

=== debian/changelog ===
php-nunomaduro-termwind (1.15.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 18:46:32 -0500

php-nunomaduro-termwind (1.15.1-1) unstable; urgency=medium

  * Initial release (new Laravel dependency, see #1051985)

 -- David Prévot <taffit@debian.org>  Wed, 24 Jul 2024 13:44:24 +0900
