=== debian/control ===
Source: php-nunomaduro-termwind
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Robin Gustafsson <rgson@debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-symfony-console,
               phpab
Standards-Version: 4.7.0
Homepage: https://github.com/nunomaduro/termwind
Vcs-Git: https://salsa.debian.org/php-team/pear/php-nunomaduro-termwind.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nunomaduro-termwind
Rules-Requires-Root: no

Package: php-nunomaduro-termwind
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 Termwind allows one to build PHP command-line applications, using the Tailwind
 CSS API. In short, it's like Tailwind CSS, but for the PHP command-line
 applications.
