## php-nunomaduro-termwind 1.17.0

=== debian/changelog ===
php-nunomaduro-termwind (1.17.0-1) unstable; urgency=medium

  [ Robin Gustafsson ]
  * New upstream version 1.17.0
  * Update Standards-Version, no changes
  * Expand copyright information

  [ David Prévot ]
  * Remove self from uploaders

 -- Robin Gustafsson <rgson@debian.org>  Sun, 02 Mar 2025 21:56:26 +0100
