## php-nunomaduro-termwind 2.3.0

=== debian/changelog ===
php-nunomaduro-termwind (2.3.0-1) experimental; urgency=medium

  * New upstream version 2.3.0
  * Add missing NMU changelog entry
  * Watch for all new upstream versions

 -- Robin Gustafsson <rgson@debian.org>  Mon, 03 Mar 2025 21:20:18 +0100
