## php-nunomaduro-termwind 2.3.2

=== debian/changelog ===
php-nunomaduro-termwind (2.3.2-1) unstable; urgency=medium

  * New upstream version 2.3.2 

 -- Robin Gustafsson <rgson@debian.org>  Wed, 05 Nov 2025 21:05:36 +0100
