=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Robin Gustafsson <rgson@debian.org>,
-           David Prévot <taffit@debian.org>
+Uploaders: Robin Gustafsson <rgson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-symfony-console,
                phpab
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/nunomaduro/termwind
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-nunomaduro-termwind.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-nunomaduro-termwind
