=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 		src
 
 override_dh_auto_test:
+
+override_dh_auto_install:
+	dh_install
